{ pkgs, lib, config, ... }: {

  home-manager.users.fhauser = let
    adhereTheSwayTarget = {
      Install.WantedBy = lib.mkForce [ "sway-session.target" ];
      Unit.PartOf = lib.mkForce [ "sway-session.target" ];
    };
  in rec {
    programs.i3status = {
      enable = true;
      enableDefault = true;
    };
    xsession.windowManager.i3 = {
      enable = true;

    };
  };
}
